:root {
    --black: #010101;
    --rose: #e12836;
    --maxRed: #de141b;
    --cornFlowerBlue: #183f7d;
    --princetonOrange: #e07a31;
    --grey: #494848;
  }

/*
---------------------------------------------
heading page
---------------------------------------------
*/

section.heading-page {
    background-image: url(../images/background.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 230px;
    padding-bottom: 110px;
    text-align: center;
  }
  
  section.heading-page h6 {
    margin-top: 0px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
  }
  
  section.heading-page h2 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
    letter-spacing: 1px;
  }
  

/*
---------------------------------------------
upcoming blogs page
---------------------------------------------
*/

section.blogs-page {
    background-image: url(../images/background-04.png);
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 140px;
    padding-bottom: 0px;
  }
  
  section.blogs-page .filters {
    text-align: center;
    margin-bottom: 60px;
  }
  
  section.blogs-page .filters li {
    font-size: 13px;
    color: #a12c2f;
    background-color: #fff;
    padding: 11px 30px;
    display: inline-block;
    border-radius: 22px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all .3s;
    cursor: pointer;
    margin: 0px 3px;
  }
  
  section.blogs-page .filters ul li.active,
  section.blogs-page .filters ul li:hover {
    background-color: #a12c2f;
    color: #fff;
  }
  
  section.blogs-page .pagination {
    text-align: center;
    width: 100%;
    margin-top: 30px;
    display: inline-block;
  }
  
  section.blogs-page .pagination ul li {
    display: inline-block;
  }
  
  section.blogs-page .pagination ul li a {
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 10px;
    color: #1f272b;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    font-weight: 600;
    font-size: 15px;
    transition: all .3s;
  }
  
  section.blogs-page .main-button-blue {
    text-align: center;
    margin-top: 30px;
  }
  
  section.blogs-page .main-button-blue a {
    padding: 12px 60px;
    text-align: center;
    background-color: var(--cornFlowerBlue);
    color: #fff;
    border-radius: 50px;
    transition: all 0.5s ease-in-out;
  }

  section.blogs-page .main-button-blue a:hover {
    background-color: var(--princetonOrange);
    color: var(--black);
  }

  section.blogs-page .pagination ul li.active a,
section.blogs-page .pagination ul li a:hover {
  background-color: var(--cornFlowerBlue);
  color: #fff;
}

.blog-single-item .thumb {
  position: relative;
}

.blog-single-item .thumb img {
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  width: 100%;
}

.blog-single-item .down-content {
  background-color: #fff;
  padding: 40px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.blog-single-item .thumb .date {
  position: absolute;
  background-color: rgba(250,250,250,0.9);
  width: 80px;
  height: 80px;
  text-align: center;
  padding: 15px 0px;
  border-radius: 10px;
  right: 20px;
  top: 20px;
}

.blog-single-item .thumb .date h6 {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--cornFlowerBlue);
}

.blog-single-item .thumb .date span {
  display: block;
  color: #1f272b;
  font-size: 22px;
  margin-top: 7px;
}

.blog-single-item .down-content h4 {
  font-size: 22px;
  color: #1f272b;
  font-weight: 600;
  display: inline-block;
  margin-bottom: 15px;
}

.blog-single-item .down-content h5 {
  font-size: 18px;
  color: #1f272b;
  font-weight: 700;
  display: inline-block;
  margin-bottom: 15px;
}
  
.blog-single-item .down-content p {
    color: #1f272b;
    font-size: 14px;
  }
  
  .blog-single-item .down-content p.description {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #eee;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #eee;
  }
  
  .blog-single-item .down-content .share {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #eee;
  }
  
  .blog-single-item .down-content .share h5 {
    float: left;
    margin-right: 10px;
    margin-bottom: 0px;
  }
  
  .blog-single-item .down-content .share ul li {
    display: inline;
  }
  
  .blog-single-item .down-content .share ul li a {
    font-size: 14px;
    color: #1f272b;
    transition: all .3s;
  }
  
  .blog-single-item .down-content .share ul li a:hover {
    color: #f5a425;
  }

  .footer {
    text-align: center;
    margin-top: 40px;
    border-top: 1px solid rgba(250,250,250,0.15);
    padding: 15px 0px;
  }
  .footer p {
    text-transform: uppercase;
    font-size: 14px;
    color: var(--black);
  }
  
  .footer p a {
    color: #f5a425;
  }

  @media (max-width: 992px) {
  
    section.upcoming-blogs {
      padding-top: 400px;
    }
  
    section.upcoming-blogs .categories {
      margin-right: 0px;
      margin-bottom: 30px;
    }
  
  }